import Compatibility from "../\_compatibility.mdx"
import Usage from "../\_usage.mdx"

# Border Width

## Usage

<Usage />

## Compatibility

<Compatibility
supported={[
"border",
"border-{n}",
"border-[n]",
"border-x",
"border-x-{n}",
"border-x-[n]",
"border-y",
"border-y-{n}",
"border-y-[n]",
"border-t",
"border-t-{n}",
"border-t-[n]",
"border-r",
"border-r-{n}",
"border-r-[n]",
"border-b",
"border-b-{n}",
"border-b-[n]",
"border-l",
"border-l-{n}",
"border-l-[n]",
]}
/>
